ProtonMail Android app no longer supports versions 4.0, 4.1, and 4.2

As of July 2019, the ProtonMail Android app no longer supports older versions of Android: 4.0, 4.1, and 4.2.

As we continually work to improve our apps and services, some new features will not be available on older devices. Additionally, it is always recommended to have devices that run new software because old versions not only stop receiving major features updates, but security updates as well.

If you are still running one of these versions on your Android device, you will still be able to use the ProtonMail app but you won’t receive new updates, features, bug fixes, or security patches.

For those still running unsupported versions of Android, we recommend updating your system. You can check whether a new update is available for your device by following the instructions here: https://support.google.com/android/answer/7680439?hl=en.